Subject: Re: Message from Walmart.com Customer: Cancel my order, 200011160036304 #Ref 2023072300305810
From: J N <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Tue, 25 Jul 2023 00:22:51 +0000

Hi,

I tried to get Fedex to return this to you but they need you to initiate a Return to Shipper (RTS) with them. Can you please do this?

I ordered this based on the misleading description on the product page that it was a 100% cotton comforter, but noticed later that only the jacquard was cotton. I am unable to use this because I am allergic to all synthetic fabric and fillings. If an RTS is not initiated, unfortunately I will need to return this item when it arrives.

Thank you,

J

On Mon, Jul 24, 2023 at 10:34 AM Designer Living Inc. <[email-masked]> wrote:

Hello J N / Walmart-

Thank you for your email.  Unfortunately, it is too late to cancel Order # 200011160036304/ Purchase Order No: 108820682579736, as this order is already processing and too far into the system to prevent shipment at this time.

Sincerely,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

J N wants to connect with you for the order below:

Customer Order Number:  200011160036304

Purchase Order No:  108820682579736

Reason for Contact:  Cancel my order

Item name/number:  Comfort Spaces Albany Cotton 3-Piece Gray Geometric Design Comforter Set, Twin/Twin XL/1345158492

Customer Message:

Cancellation is requested

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team